/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/GitLike.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/GitLike/Cascaded.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/GitLike/Git.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::GitLike.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::GitLike::Cascaded.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::GitLike::Git.3
